// SPDX-License-Identifier: Apache-2.0
import BaseError, { ErrorCode } from "../../error/BaseError";
export class CommandHandlerNotFoundException extends BaseError {
    constructor(commandName) {
        super(ErrorCode.RuntimeError, `The command handler for the "${commandName}" command was not found!`);
    }
}
